/*#region *************** Site Global ********************/

body, td, th, p {
    font-family: Open Sans;
    color: #b8b09a;
    font-size: 14px;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Lora;
    color: #cfb773;
}

h1 {
    font-size: 27px;
    font-weight: 400;
}

h2 {
    font-size: 24px;
    font-weight: 400;
}

h3 {
    font-size: 20px;
    font-weight: 400;
}

h4 {
    font-size: 16px;
    font-weight: 400;
}


a {
    color: #cfb773;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

    a:hover,
    a:active,
    a:focus {
        color: #cfb773;
    }

    a:visited {
        color: #cfb773;
    }


.btn-white-lg, .btn-white-lg:visited {
    font-family: Lora;
    color: #1c1716;
    font-size: 16px;
    font-weight: 400;
    background: url(/themes/istana/images/btn-lg.png) center center no-repeat;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    padding: 20px 60px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    position: relative;
}

    .btn-white-lg:after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .btn-white-lg:hover:after {
        background: rgba(0,0,0,0.1);
    }

/*#endregion*/



/*#region *************** Module CMS Content *************/

.module-type-slider .bx-wrapper {
    margin-bottom: 0;
}

    .module-type-slider .bx-wrapper .bx-viewport {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: none;
        left: 0;
    }

        .module-type-slider .bx-wrapper .bx-viewport .slider-image .content {
            padding-top: 200px;
            padding-bottom: 120px;
            text-align: center;
        }

        .module-type-slider .bx-wrapper .bx-viewport .slider-image {
            background-position: center !important;
            -moz-background-size: cover !important;
            -o-background-size: cover !important;
            -webkit-background-size: cover !important;
            background-size: cover !important;
        }

            .module-type-slider .bx-wrapper .bx-viewport .slider-image .content h1 {
                background: rgba(0,0,0,0.7);
                padding: 10px 20px;
                display: inline-block;
                margin-bottom: 20px;
            }

            .module-type-slider .bx-wrapper .bx-viewport .slider-image .content h3 {
                background: rgba(0,0,0,0.7);
                padding: 10px 20px;
                display: inline-block;
                margin-bottom: 30px;
            }
    .module-type-slider .bx-wrapper .bx-controls a{
        transition:none;
        top: 46%;
    }

    .module-type-slider .bx-wrapper .bx-controls .bx-pager {
        display: none;
    }


@media (max-width:991px) {
    .module-type-slider .bx-wrapper .bx-viewport .slider-image .content {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

@media (max-width:767px) {

    .module-type-slider .bx-wrapper .bx-viewport .slider-image .content {
        padding-top: 70px;
        padding-bottom: 50px;
    }

        .module-type-slider .bx-wrapper .bx-viewport .slider-image .content h1 {
            font-size: 22px;
        }

        .module-type-slider .bx-wrapper .bx-viewport .slider-image .content .btn-white-lg {
            padding: 12px 40px;
        }

    .module-type-slider .bx-wrapper .bx-controls {
        display: none;
    }
}

.module-type-formbuilder .title{
    font-size:27px;  
    font-family: Lora;
}

.module-type-formbuilder .module-formbuilder .btn-primary {
    font-family: Lora;
    color: #1c1716;
    font-size: 16px;
    font-weight: 400;
    background: url(/themes/istana/images/btn-lg.png) center center no-repeat;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    padding: 10px 30px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: solid 1px #756c67;
    position: relative;
    margin-bottom: 30px;
}

    .module-type-formbuilder .module-formbuilder .btn-primary:after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .module-type-formbuilder .module-formbuilder .btn-primary:hover:after {
        background: rgba(0,0,0,0.1);
    }

/*#endregion*/

/*#region *************** Master Template: Home **********/

.page-template-home #Content1 {
    background: url(/themes/istana/images/dark-bg.jpg) center top no-repeat;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    overflow: inherit;
    margin-bottom: 30px;
}

    .page-template-home #Content1 .cms-content {
        overflow: inherit;
    }

    .page-template-home #Content1 .standard-02-r02 {
        width: 33%;
        margin-right: 0.3%;
        float: left;
        overflow: inherit;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

        .page-template-home #Content1 .standard-02-r02:hover {
            -ms-transform: translate(0,-10px);
            -webkit-transform: translate(0,-10px); /** Chrome & Safari **/
            -o-transform: translate(0,-10px); /** Opera **/
            -moz-transform: translate(0,-10px);
            transform: translate(0,-10px); /** Firefox **/
        }


        .page-template-home #Content1 .standard-02-r02 .module-wrapper {
            background-color: rgba(0,0,0,0.5);
            position: relative;
            z-index: 40;
            padding: 0;
            margin-top: -25px;
        }

            .page-template-home #Content1 .standard-02-r02 .module-wrapper .heading {
                text-align: center;
                padding-top: 45px;
            }

                .page-template-home #Content1 .standard-02-r02 .module-wrapper .heading h3 a {
                    position: relative;
                    font-family: Lora;
                    color: #cfb773;
                    font-size: 24px;
                    font-weight: 400;
                }

                    .page-template-home #Content1 .standard-02-r02 .module-wrapper .heading h3 a:before {
                        content: "";
                        position: absolute;
                        height: 1px;
                        width: 30px;
                        background: #cfb773;
                        top: 50%;
                        left: -50px;
                    }

                    .page-template-home #Content1 .standard-02-r02 .module-wrapper .heading h3 a:after {
                        content: "";
                        position: absolute;
                        height: 1px;
                        width: 30px;
                        background: #cfb773;
                        top: 50%;
                        right: -50px;
                    }

            .page-template-home #Content1 .standard-02-r02 .module-wrapper .thumb-image {
                margin-bottom: 0;
            }

                .page-template-home #Content1 .standard-02-r02 .module-wrapper .thumb-image img {
                    margin: auto;
                }

            .page-template-home #Content1 .standard-02-r02 .module-wrapper .content {
                padding: 30px;
            }

            .page-template-home #Content1 .standard-02-r02 .module-wrapper .read-more {
                display: none;
            }

    .page-template-home #Content1 .col-sm-12 .module-wrapper {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
        padding-bottom: 20px;
    }

        .page-template-home #Content1 .col-sm-12 .module-wrapper h3 {
            margin-bottom: 20px;
        }

.page-template-home #Content2 {
}


@media (max-width:991px) {

    .page-template-home #Content1 .standard-02-r02 .module-wrapper .heading h3 a {
        font-size: 17px;
    }
}

@media (max-width:767px) {
    .page-template-home #Content1 .standard-02-r02 {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }

    .page-template-home #Content1 {
        padding-top: 30px;
    }

        .page-template-home #Content1 .standard-02-r02 .module-wrapper {
            margin-top: 0;
        }

          .page-template-home #Content1 .standard-02-r02:hover {
     
         
            transform: none; /** Firefox **/
        }

}

/*#endregion*/

/*#region *************** Template Standard ************************/
.page-template-standard h1, .page-template-standard h2, .page-template-standard h3, .page-template-standard h4, .page-template-standard h5, .page-template-standard h6 {
    color: #191919;
}

.page-template-standard h2{
    font-size:22px;
}

.page-template-standard .module-content a{
    color:#dc8b0c;
}

.page-template-standard .module-content a:visited{
    color:#dc8b0c;
}

.page-template-standard, .page-template-standard p {
    color: #56503d;
}

    .page-template-standard #Content1 {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        min-height: 200px;
        border-top: solid 5px #191919;
        border-bottom: solid 5px #191919;
        background: #e8e7df;
    }

.page-template-standard .module-type-contenteditor.standard-02-r02 .module-wrapper{
    background:#fff;
        overflow: hidden;
}

/*#endregion*/



/*#region * Header v01 .header-v01 */
.header-v01 {
}

    .header-v01 #Header {
        background: #191919;
    }

        .header-v01 #Header .navbar-primary {
            margin: 0;
        }

            .header-v01 #Header .navbar-primary .navbar-brand {
                position: absolute;
                margin-left: auto;
                margin-right: auto;
                left: 0;
                right: 0;
                height: auto;
            }

                .header-v01 #Header .navbar-primary .navbar-brand img {
                    margin: auto;
                    z-index: 60;
                    position: relative;
                }

    .header-v01 #BottomBar {
        background: rgba(0,0,0,0.5);
        position: absolute;
        width: 100%;
        z-index: 35;
        top: 68px;
    }

        .header-v01 #BottomBar .header-contact {
            float: right;
            list-style: none;
            padding: 0;
            margin: 0;
        }

            .header-v01 #BottomBar .header-contact li {
                display: inline-block;
                padding-left: 20px;
                padding-top: 10px;
                padding-bottom: 10px;
            }

                .header-v01 #BottomBar .header-contact li a {
                    font-family: Lora;
                    color: #e7ce85;
                    font-size: 17px;
                    font-weight: 400;
                }

                    .header-v01 #BottomBar .header-contact li a i {
                        margin-right: 10px;
                    }


    /* Sticky style */
    .header-v01.header-sticky {
        padding-top: 124px; /* the total height of the header */
    }

        .header-v01.header-sticky #TopBar {
            position: fixed;
            top: 0;
            right: 0;
            left: 0;
            z-index: 10000;
        }

        .header-v01.header-sticky #Header {
            top: 34px;
            z-index: 10001;
            -moz-transition: all 0.4s ease;
            -o-transition: all 0.4s ease;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

        /* Sticky style - scroll active */
        .header-v01.header-sticky.scroll-action-active #Header {
            top: 0;
        }

/* AdminBar adjustments */


#AdminBar ~ .header-v01 #BottomBar {
    top: 100px;
}

#AdminBar ~ .header-v01.header-sticky #Header {
    top: 66px; /* the height of AdminBar + TopBar */
}

#AdminBar ~ .header-v01.header-sticky.scroll-action-active #Header {
    top: 32px; /* move the Header over the TopBar */
}

@media (min-width:768px) {
    .header-v01 #Header .navbar-primary .navbar-nav {
        float: none;
    }

        .header-v01 #Header .navbar-primary .navbar-nav > li > a {
            font-family: Lora;
            color: #cfb773;
            font-size: 15px;
            font-weight: 400;
            padding: 25px 26px 20px;
        }

            .header-v01 #Header .navbar-primary .navbar-nav > li.active > a, .header-v01 #Header .navbar-primary .navbar-nav > li > a:hover {
                background: none;
                border-bottom: solid 3px #cfb773;
            }

        .header-v01 #Header .navbar-primary .navbar-nav > li.position-3 {
            margin-left: 390px;
        }

        .header-v01 #Header .navbar-primary .navbar-nav > li.last {
            padding-top: 14px;
            padding-bottom: 11px;
            margin-left: 38px;
        }

            .header-v01 #Header .navbar-primary .navbar-nav > li.last > a {
                background: url(/themes/istana/images/btn-sm.png) center center no-repeat;
                background-size: 100% 100%;
                color: #000000;
                padding: 10px 40px;
                position: relative;
                border: none;
                margin-bottom: 3px;
            }

                .header-v01 #Header .navbar-primary .navbar-nav > li.last > a:after {
                    position: absolute;
                    content: "";
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                }

                .header-v01 #Header .navbar-primary .navbar-nav > li.last > a:hover:after {
                    background: rgba(0,0,0,0.1);
                }

                .header-v01 #Header .navbar-primary .navbar-nav > li.last > a:hover {
                    border: none;
                }
}

@media (max-width:1199px) {
    .header-v01 #Header .navbar-primary .navbar-brand img {
        max-width: 170px;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li > a {
        padding: 25px 14.5px 20px;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li.position-3 {
        margin-left: 330px;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li.last > a {
        padding: 10px 31px;
    }
}

@media (max-width:991px) {
    .header-v01 #Header .navbar-primary .navbar-brand img {
        max-width: 130px;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li > a {
        padding: 25px 9px 20px;
        font-size: 12px;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li.position-3 {
        margin-left: 260px;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li.last > a {
        padding: 10px 25px;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li.last {
        margin-left: 22px;
    }
}

@media (max-width:767px) {

    .header-v01 #Header {
        margin-top: 44px;
    }

        .header-v01 #Header .navbar-primary .navbar-brand {
            top: -44px;
        }

    .header-v01 #BottomBar {
        top: 0;
        background: #191919;
    }

        .header-v01 #BottomBar .header-contact li {
            padding-left: 4px;
        }

            .header-v01 #BottomBar .header-contact li a span {
                display: none;
            }

    #AdminBar ~ .header-v01 #BottomBar {
        top: 32px;
        background: #191919;
    }
}


/*#endregion*/

/*#region * Footer v07 .footer-v07 */


.footer-v07 #FooterTop .slick-slider {
    margin-bottom: 0;
}

.footer-v07 #FooterTop .slick-prev {
    left: 10px;
    z-index: 10;
}

.footer-v07 #FooterTop .slick-next {
    right: 10px;
    z-index: 10;
}

.footer-v07 #FooterTop .slick-dots {
    display: none !important;
}

.footer-v07 #FooterTop .footer-image {
    width: 25%;
    float: left;
    overflow: hidden;
}

    .footer-v07 #FooterTop .footer-image img {
        max-width: 100%;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .footer-v07 #FooterTop .footer-image:hover img {
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

.footer-v07 #Footer {
    background: url(/themes/istana/images/dark-bg.jpg) center center no-repeat;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}

    .footer-v07 #Footer:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.5);
        z-index: 10;
    }

    .footer-v07 #Footer * {
        position: relative;
        z-index: 20;
    }

.footer-v07 #Copyright {
    background: url(/themes/istana/images/footerline.png) top center no-repeat #0d0b0b;
    -moz-background-size: 100% 2px;
    -o-background-size: 100% 2px;
    -webkit-background-size: 100% 2px;
    background-size: 100% 2px;
}

.footer-v07 .footer-logo {
    text-align: center;
}

    .footer-v07 .footer-logo img {
        margin: auto;
        margin-top: 40px;
    }

.footer-v07 .footer-media ul {
    list-style: none;
    margin: 15px 0 0 0;
    padding: 0;
    margin-top: 60px;
}

.footer-v07 .footer-booking ul {
    float: right;
    margin-top: 60px;
}

    .footer-v07 .footer-media ul li, .footer-v07 .footer-booking ul li {
        display: inline-block;
    }

        .footer-v07 .footer-media ul li a, .footer-v07 .footer-booking ul li a {
            display: block;
            padding: 6px 3px 6px 3px;
            font-family: Lora;
            color: #756c67;
            font-size: 17px;
            font-weight: 400;
        }

            .footer-v07 .footer-media ul li a i, .footer-v07 .footer-booking ul li a i {
                margin-right: 10px;
            }

            .footer-v07 .footer-media ul li a:hover, .footer-v07 .footer-booking ul li a:hover {
                color: #cfb773;
                border-color: transparent;
            }



.footer-v07 .footer-copyright,
.footer-v07 .footer-copyright a {
    font-family: Open Sans;
    color: #57504c;
    font-size: 12px;
    font-weight: 300;
}

.footer-v07 .footer-design{
    font-family: Open Sans;
    color: #57504c;
    font-size: 12px;
    font-weight: 300;
    text-align: right;
}

.footer-v07 .footer-design a {
    color: #cfb773;
}

@media (max-width:767px) {

    .footer-v07 #FooterTop .footer-image {
        width: 50%;
    }

    .footer-v07 .footer-media ul {
        margin-top: 20px;
        text-align: center;
    }

    .footer-v07 .footer-logo img {
        margin: auto;
        margin-top: 10px;
    }

    .footer-v07 .footer-booking ul {
        float: none;
        margin-top: 20px;
        text-align: center;
        padding: 0;
        margin-bottom: 20px;
    }

    .footer-v07 #Copyright {
        background: #0d0b0b;
        text-align: center;
        border-top: solid 1px #57504c;
    }

    .footer-v07 .footer-design, .footer-v07 .footer-design a {
        text-align: center;
        margin-top: 5px;
    }
}


/*#endregion*/

/*#region * Menu Burger Side Swipe .menu-burger_side-swipe */
.menu-burger_side-swipe .navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: none;
    padding: 0;
}

    .menu-burger_side-swipe .navbar-toggle:active,
    .menu-burger_side-swipe .navbar-toggle:focus,
    .menu-burger_side-swipe .navbar-toggle:hover {
        outline: none;
        background-color: transparent;
    }

    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        background-color: #cfb773;
        display: block;
        width: 33px;
        height: 3px;
        margin: 6px 0 6px 0;
    }

    .menu-burger_side-swipe .navbar-toggle:active .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:focus .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:hover .icon-bar {
        background-color: #cfb773;
    }

    .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] {
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar {
            opacity: 0;
        }

            .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar {
                opacity: 1;
            }

                .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar + .icon-bar {
                    -moz-transform-origin: 21px -3px;
                    -ms-transform-origin: 21px -3px;
                    -o-transform-origin: 21px -3px;
                    -webkit-transform-origin: 21px -3px;
                    transform-origin: 21px -3px;
                    -moz-transform: rotate(90deg);
                    -ms-transform: rotate(90deg);
                    -o-transform: rotate(90deg);
                    -webkit-transform: rotate(90deg);
                    transform: rotate(90deg);
                }

    /* Animations - Transition */
    .menu-burger_side-swipe .navbar-toggle,
    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
        z-index: 90;
    }
/*#endregion*/

/*#region * Menu Mobile Capital Bar .menu-mobile_capital-bar */
@media (max-width: 767px) {
    .menu-mobile_capital-bar .navbar-collapse {
        border: none;
    }


    .header-v01 #Header .navbar-primary .navbar-nav > li > a {
        padding: 15px;
        color: #ccc8c8;
    }

    .header-v01 #Header .navbar-primary .navbar-nav > li.position-3, .header-v01 #Header .navbar-primary .navbar-nav > li.last {
        margin-left: 0;
    }

        .header-v01 #Header .navbar-primary .navbar-nav > li.last > a {
            background: url(/themes/istana/images/btn-lg.png) center center no-repeat;
            -moz-background-size: 100% 100%;
            -o-background-size: 100% 100%;
            -webkit-background-size: 100% 100%;
            background-size: 100% 100%;
            color: #000000;
        }

            .header-v01 #Header .navbar-primary .navbar-nav > li.last > a:hover, .header-v01 #Header .navbar-primary .navbar-nav > li.last.active > a {
                color: #000000;
            }

    /* first level */
    .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a {
        text-align: center;
        text-transform: uppercase;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:active,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:focus,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:hover,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li.dropdown-open > a {
            color: #e7ce85;
            background-color: #191919;
        }

    .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a {
        color: #e7ce85;
        background-color: #000000;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:active,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:focus,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:hover {
            background-color: #000000;
        }

    .menu-mobile_capital-bar .navbar-primary .navbar-nav > li .arrow {
        background-color: #e7ce85;
        color: #000000;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li .arrow:hover {
            background-color: #000000;
            color: #e7ce85;
        }


    /* subsequent levels */
    .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu {
        background-color: #f7f7f7;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a {
            color: #333333;
            padding: 10px 15px 10px 35px;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a:hover {
                background-color: #e7e7e7;
            }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a {
            color: #ffffff;
            background-color: #000000;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover {
                background-color: #515151;
            }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow {
            width: 30px;
            height: 30px;
            line-height: 30px;
            background-color: #f7f7f7;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow:hover {
                background-color: #515151;
            }


        /* 3rd level */
        .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu .dropdown-menu > li > a {
            padding-left: 65px;
        }
}
/*#endregion*/
